features:
  secondary:
    - name: "View history of changes to issue, merge request and epic descriptions"
      available_in: [starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issues/issue_data_and_actions.html#16-description'
      reporter: mjwood
      stage: plan
      categories:
        - 'Issue Tracking'
        - 'Epics'
      issue_url: "https://gitlab.com/gitlab-org/gitlab/issues/10103"
      description: |
        The descriptions of issues, merge requests, and epics can be freely
        edited as they naturally evolve. In the past, changes were not recorded 
        and the history of these descriptions was lost. Not any more! GitLab now 
        stores these updates, and allows you to view what changes were made, 
        who made them, and when!
